#include "translation/common.h"
#include "translation/translation.h"

static translation_string all_strings[] = {
    {TR_NO_PATCH_TITLE, "Патч 1.0.1.0 не установлен"},
    {TR_NO_PATCH_MESSAGE,
        "Патч 1.0.1.0 в вашей версии игры Цезарь 3 отсутствует. "
        "Вы можете скачать патч здесь:\n"
        URL_PATCHES "\n"
        "Продолжайте на свой страх и риск."},
    {TR_MISSING_FONTS_TITLE, "Отсутствуют шрифты"},
    {TR_MISSING_FONTS_MESSAGE,
        "Для вашей установки Caesar 3 требуются дополнительные файлы шрифтов."
        "Вы можете скачать их для своего языка из:\n"
        URL_PATCHES},
    {TR_NO_EDITOR_TITLE, "Редактор карт не установлен"},
    {TR_NO_EDITOR_MESSAGE,
        "Файлы редактора карт в вашей версии игры Цезарь 3 отсутствуют. "
        "Вы можете скачать их здесь:\n"
        URL_EDITOR},
    {TR_INVALID_LANGUAGE_TITLE, "Неправильная папка локализации"},
    {TR_INVALID_LANGUAGE_MESSAGE,
        "Выбранная папка не содержит необходимых файлов локализации."
        "Для просмотра ошибок обратитесь к log-файлу."},
    {TR_BUILD_ALL_TEMPLES, "Все"},
    {TR_BUTTON_OK, "Да"},
    {TR_BUTTON_CANCEL, "Отмена"},
    {TR_BUTTON_RESET_DEFAULTS, "По умолчанию"},
    {TR_BUTTON_CONFIGURE_HOTKEYS, "Клавиши"},
    {TR_CONFIG_ARE_YOU_SURE, "По умолчанию?"},
    {TR_CONFIG_YOU_WILL_LOSE_YOUR_CONFIGS, "Вы потеряете все свои пользовательские конфигурации."},
    {TR_CONFIG_YOU_WILL_LOSE_YOUR_HOTKEYS, "Вы потеряете все свои пользовательские клавиши."},
    {TR_CONFIG_TITLE, "Настройки Augustus"},
    {TR_CONFIG_HEADER_GENERAL, "Общие настройки"},
    {TR_CONFIG_HEADER_UI_CHANGES, "Интерфейс пользователя"},
    {TR_CONFIG_HEADER_GAMEPLAY_CHANGES, "Сложность"},
    {TR_CONFIG_LANGUAGE_LABEL, "Язык:"},
    {TR_CONFIG_LANGUAGE_DEFAULT, "(по умолчанию)"},
    {TR_CONFIG_GAME_SPEED, "Скорость игры:"},
    {TR_CONFIG_VIDEO, "Параметры видео"},
    {TR_CONFIG_FULLSCREEN, "Полный экран"},
    {TR_CONFIG_WINDOWED_RESOLUTION, "Разрешение окна:"},
    {TR_CONFIG_DISPLAY_SCALE, "Размер экрана:"},
    {TR_CONFIG_CURSOR_SCALE, "Размер курсора:"},
    {TR_CONFIG_USE_COLOR_CURSORS, "Вкл. цветной курсор"},
    {TR_CONFIG_AUDIO, "Параметры звука"},
    {TR_CONFIG_VOLUME, "Громкость"},
    {TR_CONFIG_ENABLE_AUDIO, "Вкл. звук"},
    {TR_CONFIG_MUSIC, "Вкл. музыку"},
    {TR_CONFIG_SPEECH, "Вкл. речь"},
    {TR_CONFIG_EFFECTS, "Вкл. звуковые эффекты"},
    {TR_CONFIG_CITY_SOUNDS, "Вкл. городской шум"},
    {TR_CONFIG_VIDEO_SOUND, "Вкл. звук видео"},
    {TR_CONFIG_SCROLL_SPEED, "Скорость прокрутки:"},
    {TR_CONFIG_SHOW_INTRO_VIDEO, "Проигрывать вступительные видеоролики"},
    {TR_CONFIG_SIDEBAR_INFO, "Дополнительная информация на панели управления"},
    {TR_CONFIG_SMOOTH_SCROLLING, "Включить плавную прокрутку карты"},
    {TR_CONFIG_DISABLE_MOUSE_EDGE_SCROLLING, "Откл. прокрутку карты по краю окна"},
    {TR_CONFIG_DISABLE_RIGHT_CLICK_MAP_DRAG, "Откл. перемещение по карте щелком правой кнопки"},
    {TR_CONFIG_VISUAL_FEEDBACK_ON_DELETE, "Улучшить наглядность очистки земли"},
    {TR_CONFIG_ALLOW_CYCLING_TEMPLES, "Разрешить строительство всех типов храмов по очереди"},
    {TR_CONFIG_SHOW_WATER_STRUCTURE_RANGE, "Отображать область водоснабжения при строительстве резервуара"},
    {TR_CONFIG_SHOW_WATER_STRUCTURE_RANGE_HOUSES, "Показать область водоснабжения колодцев и фонтанов при стройке домов"},
    {TR_CONFIG_SHOW_CONSTRUCTION_SIZE, "Отображать размер здания при строительстве с зажатой клавишей мыши"},
    {TR_CONFIG_HIGHLIGHT_LEGIONS, "Подсвечивать легион под курсором"},
    {TR_CONFIG_ROTATE_MANUALLY, "Поворачивать ворота и Триумфальную арку с помощью горячей клавиши"},
    {TR_CONFIG_SHOW_MILITARY_SIDEBAR, "Включить боковую военную панель"},
    {TR_CONFIG_FIX_IMMIGRATION_BUG, "Исправлять ошибку иммиграции на 'Очень сложной' сложности игры"},
    {TR_CONFIG_FIX_100_YEAR_GHOSTS, "Исправлять ошибку '100-летних призраков' населения"},
    {TR_CONFIG_FIX_EDITOR_EVENTS, "Исправлять смену Императора и время выживания в польз. миссиях"},
    {TR_CONFIG_DRAW_WALKER_WAYPOINTS, "Отображать маршрут граждан по правому щелчку на здании"},
    {TR_CONFIG_COMPLETE_RATING_COLUMNS, "Исправить незавершенные колонны рейтинга"},
    {TR_CONFIG_GRANDFESTIVAL, "Великий фестиваль дает дополнительное благословение от божества"},
    {TR_CONFIG_DIFFICULTY, "Сложность:"},
    {TR_CONFIG_MAX_GRAND_TEMPLES, "Максимальное количество великих храмов в городе:"},
    {TR_CONFIG_INFINITE, "Бесконечно"},
    {TR_CONFIG_GODS_EFFECTS, "Вкл. эффекты богов"},
    {TR_CONFIG_JEALOUS_GODS, "Отключить ревность богов"},
    {TR_CONFIG_GLOBAL_LABOUR, "Включить глобальный пул работников"},
    {TR_CONFIG_SCHOOL_WALKERS, "Увеличить зону покрытия школ"},
    {TR_CONFIG_RETIRE_AT_60, "Изменить возраст выхода на пенсию с 50 до 60 лет"},
    {TR_CONFIG_FIXED_WORKERS, "Фиксированный размер пула работников в 38% от населения"},
    {TR_CONFIG_EXTRA_FORTS, "Разрешить строительство 4-х дополнительных фортов"},
    {TR_CONFIG_WOLVES_BLOCK, "Запретить строительство около волков"},
    {TR_CONFIG_DYNAMIC_GRANARIES, "Блокировать тупиковые выходы из амбара"},
    {TR_CONFIG_MORE_STOCKPILE, "Дома запасают больше товаров с рынка"},
    {TR_CONFIG_NO_SUPPLIER_DISTRIBUTION, "Закупщицы с рынка не продают товары"},
    {TR_CONFIG_IMMEDIATELY_DELETE_BUILDINGS, "Мгновенное разрушение зданий"},
    {TR_CONFIG_GETTING_GRANARIES_GO_OFFROAD, "Тележки в амбар могут покидать дорогу"},
    {TR_CONFIG_GRANARIES_GET_DOUBLE, "Удвоить вместимость тележек, распределяющих еду между амбарами"},
    {TR_CONFIG_ALLOW_EXPORTING_FROM_GRANARIES, "Разрешить торговцам экспортировать продовольствия из амбаров"},
    {TR_CONFIG_TOWER_SENTRIES_GO_OFFROAD, "Часовые на башне не нуждаются в дороге"},
    {TR_CONFIG_FARMS_DELIVER_CLOSE, "Фермы и причалы доставляют еду только в близкорасположенные амбары"},
    {TR_CONFIG_DELIVER_ONLY_TO_ACCEPTING_GRANARIES, "Не доставлять еду в амбары с включенной доставкой"},
    {TR_CONFIG_ALL_HOUSES_MERGE, "Разрешить слияние всех домов"},
    {TR_CONFIG_WINE_COUNTS_IF_OPEN_TRADE_ROUTE, "Торговые пути увеличивают разнообразие вина"},
    {TR_CONFIG_RANDOM_COLLAPSES_TAKE_MONEY, "Вместо разрушения, разрушающаяся шахта заберет часть денег"},
    {TR_CONFIG_MULTIPLE_BARRACKS, "Разрешить постройку нескольких казарм" },
    {TR_CONFIG_NOT_ACCEPTING_WAREHOUSES, "Склады и амбары ничего не принимают при постройке"},
    {TR_CONFIG_HOUSES_DONT_EXPAND_INTO_GARDENS, "Дома не расширяются в сады"},
    {TR_CONFIG_ROAMERS_DONT_SKIP_CORNERS, "Бродячие граждане не пропускают углы"},
    {TR_CONFIG_GP_CH_DISABLE_INFINITE_WOLVES_SPAWNING, "Выкл. бесконечных волков"},
    {TR_CONFIG_SHOW_MAX_POSSIBLE_PROSPERITY, "Показывать максимальное достижимый рейтинг процветания с текущим жильем"},
    {TR_CONFIG_AUTO_KILL_ANIMALS, "Граждане будут автоматически убивать безобидных животных"},
    {TR_ADVISOR_POPULATION_AGE, "Возвраст"},
    {TR_ADVISOR_POPULATION_RESIDENTS, "жителей"},
    {TR_ADVISOR_POPULATION_DWELLERS, "обитателей"},
    {TR_HOTKEY_TITLE, "Настройки горячих клавиш Augustus"},
    {TR_HOTKEY_LABEL, "Основная"},
    {TR_HOTKEY_ALTERNATIVE_LABEL, "Альтернативная"},
    {TR_HOTKEY_HEADER_ARROWS, "Кнопки стрелок"},
    {TR_HOTKEY_HEADER_GLOBAL, "Глобальные горячие клавиши"},
    {TR_HOTKEY_HEADER_CITY, "Городские горячие клавиши"},
    {TR_HOTKEY_HEADER_ADVISORS, "Советники"},
    {TR_HOTKEY_HEADER_OVERLAYS, "Слои"},
    {TR_HOTKEY_HEADER_BOOKMARKS, "Закладки городской карты"},
    {TR_HOTKEY_HEADER_EDITOR, "Редактор"},
    {TR_HOTKEY_HEADER_BUILD, "Клавиши постройки зданий"},
    {TR_HOTKEY_ARROW_UP, "Вверх"},
    {TR_HOTKEY_ARROW_DOWN, "Вниз"},
    {TR_HOTKEY_ARROW_LEFT, "Влево"},
    {TR_HOTKEY_ARROW_RIGHT, "Вправо"},
    {TR_HOTKEY_TOGGLE_FULLSCREEN, "Переключить на полный экран"},
    {TR_HOTKEY_CENTER_WINDOW, "Окно по центру"},
    {TR_HOTKEY_RESIZE_TO_640, "Изменить размер на 640x480"},
    {TR_HOTKEY_RESIZE_TO_800, "Изменить размер на 800x600"},
    {TR_HOTKEY_RESIZE_TO_1024, "Изменить размер на 1024x768"},
    {TR_HOTKEY_SAVE_SCREENSHOT, "Снимок видимой области города"},
    {TR_HOTKEY_SAVE_CITY_SCREENSHOT, "Снимок всего города"},
    {TR_HOTKEY_SAVE_MINIMAP_SCREENSHOT, "Снимок карты города"},
    {TR_HOTKEY_BUILD_CLONE, "Клонировать здание под курсором"},
    {TR_HOTKEY_LOAD_FILE, "Загрузить"},
    {TR_HOTKEY_SAVE_FILE, "Сохранить"},
    {TR_HOTKEY_INCREASE_GAME_SPEED, "Увеличить скорость игры"},
    {TR_HOTKEY_DECREASE_GAME_SPEED, "Уменьшить скорость игры"},
    {TR_HOTKEY_TOGGLE_PAUSE, "Пауза"},
    {TR_HOTKEY_CYCLE_LEGION, "Следующий легион"},
    {TR_HOTKEY_ROTATE_MAP_LEFT, "Повернуть карту по часовой стрелке"},
    {TR_HOTKEY_ROTATE_MAP_RIGHT, "Повернуть карту против часовой стрелки"},
    {TR_HOTKEY_SHOW_ADVISOR_LABOR, "Советник по труду"},
    {TR_HOTKEY_SHOW_ADVISOR_MILITARY, "Военный советник"},
    {TR_HOTKEY_SHOW_ADVISOR_IMPERIAL, "Советник по делам империи"},
    {TR_HOTKEY_SHOW_ADVISOR_RATINGS, "Советник по рейтингам"},
    {TR_HOTKEY_SHOW_ADVISOR_TRADE, "Торговый советник"},
    {TR_HOTKEY_SHOW_ADVISOR_POPULATION, "Советник по населению"},
    {TR_HOTKEY_SHOW_ADVISOR_HEALTH, "Советник по здоровью"},
    {TR_HOTKEY_SHOW_ADVISOR_EDUCATION, "Советник по образованию"},
    {TR_HOTKEY_SHOW_ADVISOR_ENTERTAINMENT, "Советник по развлечениям"},
    {TR_HOTKEY_SHOW_ADVISOR_RELIGION, "Советник по религии"},
    {TR_HOTKEY_SHOW_ADVISOR_FINANCIAL, "Финансовый советник"},
    {TR_HOTKEY_SHOW_ADVISOR_CHIEF, "Главный советник"},
    {TR_HOTKEY_SHOW_ADVISOR_HOUSING, "Советник по жилью"},
    {TR_HOTKEY_TOGGLE_OVERLAY, "Переключить текущий слой"},
    {TR_HOTKEY_SHOW_OVERLAY_RELATIVE, "Показать относительные слои"},
    {TR_HOTKEY_SHOW_OVERLAY_WATER, "Включить слой водоснабжения"},
    {TR_HOTKEY_SHOW_OVERLAY_FIRE, "Включить слой риска пожара"},
    {TR_HOTKEY_SHOW_OVERLAY_DAMAGE, "Включить слой риска разрушения"},
    {TR_HOTKEY_SHOW_OVERLAY_CRIME, "Включить слой риска преступлений"},
    {TR_HOTKEY_SHOW_OVERLAY_PROBLEMS, "Слой проблем"},
    {TR_HOTKEY_ROTATE_BUILDING, "Повернуть здание"},
    {TR_HOTKEY_ROTATE_BUILDING_BACK, "Вернуть первоначальный вид"},
    {TR_HOTKEY_GO_TO_BOOKMARK_1, "Перейти к закладке 1"},
    {TR_HOTKEY_GO_TO_BOOKMARK_2, "Перейти к закладке 2"},
    {TR_HOTKEY_GO_TO_BOOKMARK_3, "Перейти к закладке 3"},
    {TR_HOTKEY_GO_TO_BOOKMARK_4, "Перейти к закладке 4"},
    {TR_HOTKEY_SET_BOOKMARK_1, "Назначить закладку 1"},
    {TR_HOTKEY_SET_BOOKMARK_2, "Назначить закладку 2"},
    {TR_HOTKEY_SET_BOOKMARK_3, "Назначить закладку 3"},
    {TR_HOTKEY_SET_BOOKMARK_4, "Назначить закладку 4"},
    {TR_HOTKEY_EDITOR_TOGGLE_BATTLE_INFO, "Информация боя"},
    {TR_HOTKEY_DUPLICATE_TITLE, "Горячая клавиша уже назначена"},
    {TR_HOTKEY_DUPLICATE_MESSAGE, "Эта комбинация клавиш уже назначена на следующее действие:"},
    {TR_BUILDING_ROADBLOCK, "Дорожный блок"},
    {TR_BUILDING_ROADBLOCK_DESC, "Блокирует проход бесцельно бродящим гражданам"},
    { TR_HOTKEY_EDIT_TITLE, "Введите новую клавишу" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_MAINTENANCE, "Переключить доступ префектам и инженерам" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_PRIEST, "Переключить доступ жрецам" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_MARKET, "Переключить доступ рыночной торговке" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_ENTERTAINER, "Переключить доступ артистам" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_EDUCATION, "Переключить доступ учителям" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_MEDICINE, "Переключить доступ врачам" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_TAX_COLLECTOR, "Переключить доступ сборщикам налогов" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_LABOR_SEEKER, "Переключить доступ соискателям работников" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_MISSIONARY, "Переключить доступ миссионерам" },
    { TR_TOOLTIP_BUTTON_ROADBLOCK_PERMISSION_WATCHMAN, "Переключить доступ стражникам" },
    { TR_BUILDING_ARCHITECT_GUILD, "Гильдия архитекторов" },
    { TR_BUILDING_ARCHITECT_GUILD_DESC, "Здесь архитекторы неустанно трудятся над возведением памятников во славу Рима." },
    { TR_BUILDING_GRAND_TEMPLE_ADD_MODULE, "Дать храму эпитет" },
    { TR_BUILDING_GRAND_TEMPLE_CERES, "Великий храм Цереры" },
    { TR_BUILDING_GRAND_TEMPLE_NEPTUNE, "Великий храм Нептуна" },
    { TR_BUILDING_GRAND_TEMPLE_MERCURY, "Великий храм Меркурия" },
    { TR_BUILDING_GRAND_TEMPLE_MARS, "Великий храм Марса" },
    { TR_BUILDING_GRAND_TEMPLE_VENUS, "Великий храм Венеры" },
    { TR_BUILDING_PANTHEON, "Пантеон" },
    { TR_BUILDING_GRAND_TEMPLE_CERES_DESC, "Великий храм Цереры" },
    { TR_BUILDING_GRAND_TEMPLE_NEPTUNE_DESC, "Великий храм Нептуна" },
    { TR_BUILDING_GRAND_TEMPLE_MERCURY_DESC, "Великий храм Меркурия" },
    { TR_BUILDING_GRAND_TEMPLE_MARS_DESC, "Великий храм Марса" },
    { TR_BUILDING_GRAND_TEMPLE_VENUS_DESC, "Великий храм Венеры" },
    { TR_BUILDING_PANTHEON_DESC, "Пантеон" },
    { TR_BUILDING_GRAND_TEMPLE_CERES_BONUS_DESC, "Церера вдохновляет ваших носильщиках с ферм передвигаться 50% быстрее." },
    { TR_BUILDING_GRAND_TEMPLE_NEPTUNE_BONUS_DESC, "Нептун дарует увеличение радиуса +1 вашим фонтанам и +2 резервуарам и сокращает потребность в рабочей силе вдвое. Торговые корабли передвигаются 25% быстрее. Рост заболеваемости в домах значительно снизится." },
    { TR_BUILDING_GRAND_TEMPLE_MERCURY_BONUS_DESC, "Меркурий благословляет ваших торговцев по суше и морю дополнительным объемом товаров на 50%, а также вдохновляет сухопутных торговцев двигаться на 25% быстрее." },
    { TR_BUILDING_GRAND_TEMPLE_MARS_BONUS_DESC, "Марс призывает ваших жителей вступить в армию, отправляя новобранцев в форты вашего города и позволяя построить четыре дополнительных форта." },
    { TR_BUILDING_GRAND_TEMPLE_VENUS_BONUS_DESC, "Венера одаривает сады, статуи и храмы вашего города сиянием красоты, повышая их привлекательность. Дома также вмещают больше товаров и медленнее деградируются." },
    { TR_BUILDING_PANTHEON_BONUS_DESC, "Пантеон предоставляет вашим гражданам доступ к поклонению всем богам. Здесь также проводятся ежегодные фестивали, а сборы с религиозных и культурных зданий снижаются на 25%." },
    { TR_BUILDING_GRAND_TEMPLE_CERES_MODULE_1_DESC, "Жрецы уменьшают потребление еды на 20%." },
    { TR_BUILDING_GRAND_TEMPLE_NEPTUNE_MODULE_1_DESC, "Храмы выпускают возничих для ипподрома." },
    { TR_BUILDING_GRAND_TEMPLE_MERCURY_MODULE_1_DESC, "Жрецы сокращают потребление посуды и мебели на 20%." },
    { TR_BUILDING_GRAND_TEMPLE_MARS_MODULE_1_DESC, "Храмы производят еду (ее количестве зависит от количества домов, которые они покрывают) и доставляют еe на пост снабжения. Снижает сборы фортов на 25%." },
    { TR_BUILDING_GRAND_TEMPLE_VENUS_MODULE_1_DESC, "Великий храм производит вино в количестве, рассчитанном на население города с доступом к храму Венеры. Храмы собирают и раздают его по домам." },
    { TR_BUILDING_GRAND_TEMPLE_CERES_MODULE_2_DESC, "Жрецы собирают и раздают масло и один вид еды из городских складов и амбаров." },
    { TR_BUILDING_GRAND_TEMPLE_NEPTUNE_MODULE_2_DESC, "Жрецы увеличивают вместимость жилья на 5%. Великий храм дает доступ к воде, как наполненный резервуар." },
    { TR_BUILDING_GRAND_TEMPLE_MERCURY_MODULE_2_DESC, "Жрецы сокращают потребление масла и вина на 20%." },
    { TR_BUILDING_GRAND_TEMPLE_MARS_MODULE_2_DESC, "Жрецы сокращают потребление всех товаров на 10%." },
    { TR_BUILDING_GRAND_TEMPLE_VENUS_MODULE_2_DESC, "Жрецы обеспечивают развлечения и украшают дома." },
    { TR_BUILDING_PANTHEON_MODULE_1_DESC, "Все храмы города отправляют в Пантеон жрецов, распространяя веру и благословения своих богов." },
    { TR_BUILDING_PANTHEON_MODULE_2_DESC, "Дома с доступом к Пантеону могут развиваться на один уровень выше." },
    { TR_BUILDING_GRAND_TEMPLE_CERES_DESC_MODULE_1, "Храм Цереры Фекунды" },
    { TR_BUILDING_GRAND_TEMPLE_CERES_DESC_MODULE_2, "Храм Цереры Фругиферы" },
    { TR_BUILDING_GRAND_TEMPLE_NEPTUNE_DESC_MODULE_1, "Храм Нептуна Эквестора" },
    { TR_BUILDING_GRAND_TEMPLE_NEPTUNE_DESC_MODULE_2, "Храм Нептуна Адиутора" },
    { TR_BUILDING_GRAND_TEMPLE_MERCURY_DESC_MODULE_1, "Храм Меркурия Фортунуса" },
    { TR_BUILDING_GRAND_TEMPLE_MERCURY_DESC_MODULE_2, "Храм Меркурия Меркатора" },
    { TR_BUILDING_GRAND_TEMPLE_MARS_DESC_MODULE_1, "Храм Марса Ультора" },
    { TR_BUILDING_GRAND_TEMPLE_MARS_DESC_MODULE_2, "Храм Марса Квирниуса" },
    { TR_BUILDING_GRAND_TEMPLE_VENUS_DESC_MODULE_1, "Храм Венеры Вертикордии" },
    { TR_BUILDING_GRAND_TEMPLE_VENUS_DESC_MODULE_2, "Храм Венеры Генетриксы" },
    { TR_BUILDING_PANTHEON_DESC_MODULE_1, "Пантеон Ара Максима" },
    { TR_BUILDING_PANTHEON_DESC_MODULE_2, "Пантеон Рома Аетерна" },
    { TR_BUILDING_GRAND_TEMPLE_MENU, "Великий храм" },
    { TR_BUILDING_WORK_CAMP, "Рабочий лагерь" },
    { TR_BUILDING_WORK_CAMP_DESC, "Здесь собираются рабочие для перевозки материалов на стройки." },
    { TR_HEADER_HOUSING, "Жилье" },
    { TR_ADVISOR_HOUSING_ROOM, "В городском жилище есть места для" },
    { TR_ADVISOR_HOUSING_NO_ROOM, "В городе нет свободных мест." },
    { TR_ADVISOR_RESIDENCES_DEMANDING_POTTERY, "Резиденции, требующие посуду" },
    { TR_ADVISOR_RESIDENCES_DEMANDING_FURNITURE, "Резиденции, требующие мебель" },
    { TR_ADVISOR_RESIDENCES_DEMANDING_OIL, "Резиденции, требующие масло" },
    { TR_ADVISOR_RESIDENCES_DEMANDING_WINE, "Резиденции, требующие вино" },
    { TR_ADVISOR_TOTAL_NUM_HOUSES, "Всего резиденций:" },
    { TR_ADVISOR_AVAILABLE_HOUSING_CAPACITY, "Доступная вместимость:" },
    { TR_ADVISOR_TOTAL_HOUSING_CAPACITY, "Общая вместимость:" },
    { TR_ADVISOR_ADVISOR_HEADER_HOUSING, "Население - жилье" },
    { TR_ADVISOR_BUTTON_GRAPHS, "Графики" },
    { TR_ADVISOR_HOUSING_PROSPERITY_RATING, "Рейтинг процветания жилья" },
    { TR_ADVISOR_PERCENTAGE_IN_VILLAS_PALACES, "Процент вашего населения в виллах и дворцах" },
    { TR_ADVISOR_PERCENTAGE_IN_TENTS_SHACKS, "Процент вашего населения в палатках и лачугах" },
    { TR_ADVISOR_AVERAGE_TAX, "Средний налог с жителя" },
    { TR_ADVISOR_AVERAGE_AGE, "Средний возвраст населения" },
    { TR_ADVISOR_PERCENT_IN_WORKFORCE, "Процент трудоспособного населения" },
    { TR_ADVISOR_BIRTHS_LAST_YEAR, "Рождений в прошлом году:" },
    { TR_ADVISOR_DEATHS_LAST_YEAR, "Смертей в прошлом году:" },
    { TR_ADVISOR_IN_STORAGE, "на хранении"},
    { TR_ADVISOR_FROM_GRANARIES, "в амбарах"},
    { TR_ADVISOR_DISPATCHING_FOOD_FROM_GRANARIES_TITLE, "Отправить еду из амбаров" },
    { TR_ADVISOR_DISPATCHING_FOOD_FROM_GRANARIES_TEXT, "Вы уверены?"},
    { TR_ADVISOR_KEEP_STOCKPILING, "Продолжить складирование ресурсов"},
    { TR_ADVISOR_MAX_ATTAINABLE_PROSPERITY_IS, "Максимальное процветание текущего уровня жилья"},
    { TR_ADVISOR_TOTAL_POPULATION, "жителей всего" },
    { TR_REQUIRED_RESOURCES, "Ресурсов предоставленно для текущего этапа:" },
    { TR_BUILDING_GRAND_TEMPLE_CONSTRUCTION_DESC, "Для строительства великого храма требуются материалы, хранящиеся на складе, рабочие из рабочего лагеря и инженеры из гильдии инженеров." },
    { TR_CONSTRUCTION_PHASE, "Этап конструкции:" },
    { TR_ADD_MODULE, "Повторно освятить храм?" },
    { TR_BUILDING_TEMPLE_MODULE_CONSTRUCTED, "Эпитет дарован." },
    { TR_BUILDING_CERES_TEMPLE_QUOTE, "Первой Церера кривым сошником целину всколыхнула,\nПервой — земле принесла и плоды, и покорную пищу,\nПервой - законы дала, и все даровала - Церера!\nБуду ее воспевать. О, только б достойно богини.\n-Овидий, «Метаморфозы» кн. 5" },
    { TR_BUILDING_NEPTUNE_TEMPLE_QUOTE, "Моря недолог был гнев; сложив о трех зубьях оружье,\nВоды владыка морской усмиряет и вставшего поверх,\nВолн голубого зовет Тритона,\nчьи отроду плечи и дуть велит в трубицу морскую:;\na Этим он знак подает отозвать и потоки и волны.\n-Овидий, «Метаморфозы» кн. 1" },
    { TR_BUILDING_MERCURY_TEMPLE_QUOTE, "Можно всe приобресть, и волов, и овец среброрунных,\nМожно стяжать и прекрасных коней, и златые треноги;\nДушу ж назад возвратить невозможно; души не стяжаешь,\nВновь не уловишь ее, как однажды из уст улетела. \n-Гомер «Илиада» песн. 9" },
    { TR_BUILDING_MARS_TEMPLE_QUOTE, "Тут же крылатых колес ободья для Марса ковали,\nЧтобы их грохотом в бой \nподнимал он мужей и твердыни.\n-Вергилий, «Энеида» кн. 8" },
    { TR_BUILDING_VENUS_TEMPLE_QUOTE, "Ты, о Венера, и ты, сын резвый матери нежной!\n  Как наслаждалась я! Как упоеньем несдержанным сердце\nПереполнялось! О, как на постели я вся изомлела!\n-Овидий, «Метаморфозы» кн. 9" },
    { TR_BUILDING_PANTHEON_QUOTE, "Вновь распахнулся меж тем\n чертог всемогущий Олимпа;\nВсех на совет родитель богов и людей повелитель\nВ звездный сзывает покой, из которого он озирает\nЗемли все с высоты, и дарданский стан, и латинян.\n-Вергилий, «Энеида» кн. 10" },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_1, "(Подиум)" },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_2, "(Портик)" },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_3, "(Целла)" },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_4, "(Участок)" },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_5, "(Посвящение)" },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_1_TEXT, "Рабочие возводят подиум, который возвысит храм и обеспечит прочный фундамент, чтобы выдержать течение времени." },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_2_TEXT, "Ремесленники создают портик, на котором находится жертвенный алтарь храма." },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_3_TEXT, "Инженеры строют целлу - интерьер храма, в котором хранятся священные изображения." },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_4_TEXT, "Начались работы по возведению участка храма, где поклонники будут собираться на открытом воздухе для публичных церемоний." },
    { TR_BUILDING_GRAND_TEMPLE_PHASE_5_TEXT, "Храм почти готов - жрецы собираются, чтобы совершить обряд освящения." },
    { TR_BUILDING_MENU_TREES, "Деревья" },
    { TR_BUILDING_MENU_PATHS, "Тропинки" },
    { TR_BUILDING_MENU_PARKS, "Парки" },
    { TR_BUILDING_SMALL_POND, "Маленький пруд" },
    { TR_BUILDING_LARGE_POND, "Большой пруд" },
    { TR_BUILDING_PINE_TREE, "Сосна" },
    { TR_BUILDING_FIR_TREE, "Ель" },
    { TR_BUILDING_OAK_TREE, "Дуб" },
    { TR_BUILDING_ELM_TREE, "Вяз" },
    { TR_BUILDING_FIG_TREE, "Фига" },
    { TR_BUILDING_PLUM_TREE, "Слива" },
    { TR_BUILDING_PALM_TREE, "Пальма" },
    { TR_BUILDING_DATE_TREE, "Финик" },
    { TR_BUILDING_GARDEN_PATH, "Садовая" },
    { TR_BUILDING_PINE_PATH, "Сосновая" },
    { TR_BUILDING_FIR_PATH, "Ельевая" },
    { TR_BUILDING_OAK_PATH, "Дубовая" },
    { TR_BUILDING_ELM_PATH, "Вязовая" },
    { TR_BUILDING_FIG_PATH, "Фиговая" },
    { TR_BUILDING_PLUM_PATH, "Сливовая" },
    { TR_BUILDING_PALM_PATH, "Пальмовая" },
    { TR_BUILDING_DATE_PATH, "Финиковая" },
    { TR_BUILDING_BLUE_PAVILION, "Павильон" },
    { TR_BUILDING_RED_PAVILION, "Красный павильон" },
    { TR_BUILDING_ORANGE_PAVILION, "Оранжевый павильон" },
    { TR_BUILDING_YELLOW_PAVILION, "Желтый павильон" },
    { TR_BUILDING_GREEN_PAVILION, "Зеленый павильон" },
    { TR_BUILDING_SMALL_STATUE_ALT, "Статуя богини" },
    { TR_BUILDING_SMALL_STATUE_ALT_B, "Статуя сенатора" },
    { TR_BUILDING_OBELISK, "Обелиск" },
    { TR_BUILDING_POND_DESC, "Пруды наполняются водой из городских резервуаров и обеспечивают водой растения и животных, а также создают прохладный, расслабляющий оазис для людей. Все граждане хотели бы жить рядом с прудом." },
    { TR_BUILDING_WINDOW_POND, "Пруд" },
    { TR_BUILDING_OBELISK_DESC, "Престижный памятник работы древнего короля Нила. Египтяне им не пользовались." },
    { TR_ADVISOR_FINANCE_LEVIES, "Строительные сборы" },
    { TR_CONFIRM_DELETE_MONUMENT, "Снести этот памятник" },
    { TR_SELECT_EPITHET_PROMPT_HEADER, "Выберите эпитет" },
    { TR_SELECT_EPITHET_PROMPT_TEXT, "Дар эпитета навсегда посвятит ваш храм одному из аспектов его божества, наделяя жрецов божественной силой." },
    { TR_BUILDING_INFO_MONTHLY_LEVY, "/месяц" },
    { TR_BUILDING_MESS_HALL, "Пост снабжения" },
    { TR_BUILDING_MESS_HALL_DESC, "Пост снабжения собирает еду из городских амбаров, чтобы накормить солдат, размещенных в городских фортах. Плохое снабжение поста замедлит вербовку и снизит боевой дух." },
    { TR_BUILDING_MESS_HALL_FULFILLMENT, "Продовольствие в прошлом месяце:" },
    { TR_BUILDING_MESS_HALL_TROOP_HUNGER, "Солдаты: " },
    { TR_BUILDING_MESS_HALL_TROOP_HUNGER_1, "Сытые" },
    { TR_BUILDING_MESS_HALL_TROOP_HUNGER_2, "Накормленные" },
    { TR_BUILDING_MESS_HALL_TROOP_HUNGER_3, "Голодные" },
    { TR_BUILDING_MESS_HALL_TROOP_HUNGER_4, "Очень голодные" },
    { TR_BUILDING_MESS_HALL_TROOP_HUNGER_5, "Истощены" },
    { TR_BUILDING_MESS_HALL_FOOD_TYPES_BONUS_1, "Разнообразный рацион ваших солдат значительно повышает боевой дух." },
    { TR_BUILDING_MESS_HALL_FOOD_TYPES_BONUS_2, "Разнообразная и питательная диета, которую получают ваши солдаты, значительно повышает моральный дух." },
    { TR_MESS_HALL_SPECIAL_ORDERS_HEADER, "Указания посту снабжения"},
    { TR_BUILDING_MESS_HALL_NO_SOLDIERS, "У вас нет солдат, которых нужно накормить." },
    { TR_BUILDING_MESS_HALL_MONTHS_FOOD_STORED, "Запасов продуктов на месяцев:" },
    { TR_BUILDING_BARRACKS_FOOD_WARNING, "Недостаток продовольствия на вашем посту снабжения замедляет вербовку солдат." },
    { TR_BUILDING_BARRACKS_FOOD_WARNING_2, "Критический недостаток продовольствия на вашем посту снабжения сильно затрудняет вербовку солдат." },
    { TR_BUILDING_LEGION_FOOD_WARNING_1, "Недавний недостаток продовольствия снизил боевой дух" },
    { TR_BUILDING_LEGION_FOOD_WARNING_2, "Недавний недостаток еды сильно снизил боевой дух" },
    { TR_BUILDING_LEGION_STARVING, "Недостаток еды" },
    { TR_ADVISOR_TRADE_MAX, "Макс."},
    { TR_ADVISOR_TRADE_NO_LIMIT, "макс."},
    { TR_ADVISOR_TRADE_IMPORTABLE, "Импортируемый"},
    { TR_ADVISOR_TRADE_EXPORTABLE, "Экспортируемый"},
    { TR_ADVISOR_TRADE_NO_BUYERS, "Нет покупателей на этот товар"},
    { TR_ADVISOR_TRADE_NO_SELLERS, "Нет продавцов этого товара"},
    { TR_ADVISOR_TRADE_NOT_IMPORTING, "Не импортируем"},
    { TR_ADVISOR_TRADE_NOT_EXPORTING, "Не экспортируем"},
    { TR_ADVISOR_OPEN_TO_IMPORT, "Откройте путь чтобы импорт."},
    { TR_ADVISOR_OPEN_TO_EXPORT, "Откройте путь чтобы экспорт."},
    { TR_ADVISOR_LEGION_FOOD_SATISFIED, "У ваших солдат есть вся необходимая еда." },
    { TR_ADVISOR_LEGION_FOOD_NEEDED, "Вашим солдатам нужно больше еды." },
    { TR_ADVISOR_LEGION_FOOD_CRITICAL, "Ваши солдаты голодают!" },
    { TR_ADVISOR_LEGION_MONTHS_FOOD_STORED, "Запасов еды на посту снабжения на месяцев:" },
    { TR_CITY_MESSAGE_TITLE_MESS_HALL_NEEDS_FOOD, "Солдаты голодают" },
    { TR_CITY_MESSAGE_TEXT_MESS_HALL_NEEDS_FOOD, "На вашем посту снабжения критически мало еды, и боевой дух ваших войск падает. Убедитесь, что ваш пост снабжения имеет доступ к наполненному амбару." },
    { TR_CITY_MESSAGE_TEXT_MESS_HALL_MISSING, "Ваш город лишился своего поста снабжения, и ваши войска голодают. Немедленно постройте пост снабжения." },
    { TR_MARKET_SPECIAL_ORDERS_HEADER, "Товары для торговли" },
    { TR_DOCK_SPECIAL_ORDERS_HEADER, "Указания доку"},
    { TR_TEMPLE_SPECIAL_ORDERS_HEADER, "Указания храму"},
    { TR_TAVERN_SPECIAL_ORDERS_HEADER, "Указания кабаку"},
    { TR_WARNING_NO_MESS_HALL, "Сначала вы должны построить пост снабжения, чтобы кормить своих солдат." },
    { TR_WARNING_MAX_GRAND_TEMPLES, "Можно построить только два великих храма." },
    { TR_CITY_MESSAGE_TITLE_GRAND_TEMPLE_COMPLETE, "Великий храм возведен" },
    { TR_CITY_MESSAGE_TEXT_GRAND_TEMPLE_COMPLETE, "Жрецы и поклонники приходят к новому великому храму для проведения обрядов посвящения. Ваш народ трепещет перед величием ваших трудов, и ваше избранное божество одаривает вас благосклонностью." },
    { TR_CITY_MESSAGE_TITLE_MERCURY_BLESSING, "Благословение Меркурия" },
    { TR_CITY_MESSAGE_TEXT_MERCURY_BLESSING, "Радуясь вашей преданности делу, Меркурий благословил вашу индустрию, раскрыв сырье для ваших мастеров." },
    { TR_FIGURE_TYPE_WORK_CAMP_WORKER, "Прораб" },
    { TR_FIGURE_TYPE_WORK_CAMP_SLAVE, "Переносчик" },
    { TR_FIGURE_TYPE_WORK_CAMP_ARCHITECT, "Архитектор" },
    { TR_FIGURE_TYPE_MESS_HALL_SUPPLIER, "Квартирмейстер" },
    { TR_FIGURE_TYPE_MESS_HALL_COLLECTOR, "Лагерный слуга" },
    { TR_BUILDING_CERES_TEMPLE_MODULE_DESC, "Великий храм организует жрецов Цереры, чтобы они помогали раздавать еду и масло вашим голодным гражданам." },
    { TR_BUILDING_VENUS_TEMPLE_MODULE_DESC, "Большой храм позволяет жрецам Венеры снабжать ваших граждан священным вином." },
    { TR_BUILDING_MARS_TEMPLE_MODULE_DESC, "Великий храм организует жрецов Марса, чтобы они поставляли еду на ваш пост снабжения." },
    { TR_BUILDING_SMALL_TEMPLE_CERES_NAME, "Храм Цереры" },
    { TR_BUILDING_SMALL_TEMPLE_NEPTUNE_NAME, "Храм Нептуна" },
    { TR_BUILDING_SMALL_TEMPLE_MERCURY_NAME, "Храм Меркурия" },
    { TR_BUILDING_SMALL_TEMPLE_MARS_NAME, "Храм Марса" },
    { TR_BUILDING_SMALL_TEMPLE_VENUS_NAME, "Храм Венеры" },
    { TR_FIGURE_TYPE_PRIEST_SUPPLIER, "Жрец" },
    { TR_BUILDING_DOCK_CITIES_CONFIG_DESC, "Города с открытой морской торговлей:" },
    { TR_BUILDING_DOCK_CITIES_NO_ROUTES, "Нет открытых морских торговых путей." },
    { TR_PHRASE_FIGURE_MISSIONARY_EXACT_4, "\"Я сделаю всe восможное чтобы успокоить этих варваров. Я уверен они перестанут атаковать город после того как я с ними переговорю.\"" },
    { TR_CITY_MESSAGE_TITLE_PANTHEON_FESTIVAL, "Ежегодный праздник" },
    { TR_CITY_MESSAGE_TEXT_PANTHEON_FESTIVAL_CERES, "Верующие идут в храмы на празднование Цереалии в честь Цереры. Фермеры приносят дары ради богатых урожаев в ближайшие годы." },
    { TR_CITY_MESSAGE_TEXT_PANTHEON_FESTIVAL_NEPTUNE, "Сегодня праздник Нептуналии в честь Нептуна. Верующие строят хижины из веток и листвы и веселятся под палящим летним солнцем." },
    { TR_CITY_MESSAGE_TEXT_PANTHEON_FESTIVAL_MERCURY, "Торговцы и купцы собираются массово отпраздновать Меркуралию. Жрецы окропляют святой водой корабли и склады в надежде на божественную защиту от бога Меркурия." },
    { TR_CITY_MESSAGE_TEXT_PANTHEON_FESTIVAL_MARS, "Граждане собираются за городом на празднование Экверрии, чтобы добиться благосклонности Марса. Воздух наполнен грохотом копыт и скрипом колесниц, которые соревнуются в честь богов." },
    { TR_CITY_MESSAGE_TEXT_PANTHEON_FESTIVAL_VENUS, "Верующие собираются на празднование Венералии, священного дня Венеры. Ваши граждане молят еe об удаче в сердечных делах." },
    { TR_TOOLTIP_BUTTON_DELETE_READ_MESSAGES, "Удалить прочитанные сообщения" },
    { TR_TOOLTIP_BUTTON_MOTHBALL_ON, "Выкл. это строение" },
    { TR_TOOLTIP_BUTTON_MOTHBALL_OFF, "Вкл. это строение" },
    { TR_TOOLTIP_BUTTON_ACCEPT_MARKET_LADIES, "Разрешить доступ рыночным торговкам" },
    { TR_TOOLTIP_BUTTON_ACCEPT_TRADE_CARAVAN, "Разрешить доступ торговым караванам" },
    { TR_TOOLTIP_BUTTON_ACCEPT_TRADE_SHIPS, "Разрешить доступ торговым кораблям" },
    {TR_TOOLTIP_BUTTON_ACCEPT_WORKERS, "Не отправлять ресурсы на переработку и в амбары"},
    {TR_TOOLTIP_BUTTON_STOCKPILING_ON, "Отправлять ресурсы на склад"},
    {TR_TOOLTIP_BUTTON_STOCKPILING_OFF, "Отлючить складирование ресурсов"},
    { TR_CONFIG_HEADER_CITY_MANAGEMENT_CHANGES, "Городское управление" },
    { TR_BUILDING_CARAVANSERAI, "Караван-сарай"},
    { TR_BUILDING_CARAVANSERAI_DESC, "Торговые караваны пользуются этим местом отдыха и потребляют пищу. Оползни и песчаные бури длятся в два раза меньше."},
    { TR_CARAVANSERAI_SPECIAL_ORDERS_HEADER, "Указания Караван-сараю"},
    { TR_BUILDING_CARAVANSERAI_PHASE_1, "(Фундамент)"},
    { TR_BUILDING_CARAVANSERAI_PHASE_1_TEXT, "Инженеры заливают фундамент для будущего места отдыха."},
    { TR_FIGURE_TYPE_CARAVANSERAI_SUPPLIER, "Поставщик" },
    { TR_FIGURE_TYPE_CARAVANSERAI_COLLECTOR, "Сборщик" },
    { TR_BUILDING_CARAVANSERAI_POLICY_TITLE, "Торговая политика" },
    { TR_BUILDING_CARAVANSERAI_NO_POLICY, "Не выбрана" },
    { TR_BUILDING_CARAVANSERAI_POLICY_TEXT, "Выберите торговую политику в вашем городе."},
    { TR_BUILDING_CARAVANSERAI_POLICY_1_TITLE, "Соглашение по продаже" },
    { TR_BUILDING_CARAVANSERAI_POLICY_1, "Вы продаете товары на 20% дороже, но и покупаете на 10% дороже." },
    { TR_BUILDING_CARAVANSERAI_POLICY_2_TITLE, "Соглашение по покупке" },
    { TR_BUILDING_CARAVANSERAI_POLICY_2, "Вы покупаете товар на 20% дешевле, но и продаете на 10% дешевле." },
    { TR_BUILDING_CARAVANSERAI_POLICY_3_TITLE, "Соглашение по объему" },
    { TR_BUILDING_CARAVANSERAI_POLICY_3, "Вместимость караванов увеличивается на 4 единицы, караван-сараю нужно на 20% больше еды." },
    { TR_BUILDING_LIGHTHOUSE, "Маяк" },
    { TR_BUILDING_LIGHTHOUSE_PHASE_1, "(Фундамент)" },
    { TR_BUILDING_LIGHTHOUSE_PHASE_2, "(Постамент)" },
    { TR_BUILDING_LIGHTHOUSE_PHASE_3, "(Башня)" },
    { TR_BUILDING_LIGHTHOUSE_PHASE_4, "(Корона)" },
    { TR_BUILDING_LIGHTHOUSE_PHASE_1_TEXT, "Инженеры закладывают прочный фундамент, чтобы он выдержал вес огромной каменной башни." },
    { TR_BUILDING_LIGHTHOUSE_PHASE_2_TEXT, "Каменщики возводят башню, на вершине которой будет гореть пламя маяка." },
    { TR_BUILDING_LIGHTHOUSE_PHASE_3_TEXT, "С каждым днем башня маяка поднимается всe выше и выше." },
    { TR_BUILDING_LIGHTHOUSE_PHASE_4_TEXT, "Инженеры заканчивают работы. Скоро маяк будет светить на многие мили вокруг, озаряя кораблям путь домой." },
    { TR_BUILDING_LIGHTHOUSE_CONSTRUCTION_DESC, "Для строительства маяка требуются материалы, хранящиеся на складе, рабочие из рабочего лагеря и инженеры из гильдии инженеров." },
    { TR_BUILDING_LIGHTHOUSE_BONUS_DESC, "Свет маяка ведет моряков империи в ваш город. Рыбацкие лодки движутся на 10% быстрее. Морские штормы длятся вдвое меньше." },
    { TR_BUILDING_LIGHTHOUSE_POLICY_TITLE, "Морская торговая политика" },
    { TR_BUILDING_LIGHTHOUSE_NO_POLICY, "Не выбрана" },
    { TR_BUILDING_LIGHTHOUSE_POLICY_TEXT, "Выберите морскую торговую политику в вашем городе." },
    { TR_BUILDING_LIGHTHOUSE_POLICY_1_TITLE, "Соглашение по продаже" },
    { TR_BUILDING_LIGHTHOUSE_POLICY_1, "Вы продаете товары кораблям на 20% дороже, но и покупаете от них на 10% дороже" },
    { TR_BUILDING_LIGHTHOUSE_POLICY_2_TITLE, "Соглашение по покупке" },
    { TR_BUILDING_LIGHTHOUSE_POLICY_2, "Вы покупаете товар кораблей на 20% дешевле, но и продаете им на 10% дешевле." },
    { TR_BUILDING_LIGHTHOUSE_POLICY_3_TITLE, "Соглашение по объему" },
    { TR_BUILDING_LIGHTHOUSE_POLICY_3, "Вместимость кораблей увеличивается на 4 единицы, но маяку нужно на 20% больше древесины." },
    { TR_EDITOR_ALLOWED_BUILDINGS_MONUMENTS, "Памятники" },
    { TR_CITY_MESSAGE_TEXT_LIGHTHOUSE_COMPLETE, "Над горизонтом вырисовывается могучая каменная башня - завершенный маяк. Пусть его свет озаряет кораблям путь домой до окончания веков." },
    { TR_CITY_MESSAGE_TEXT_PANTHEON_COMPLETE, "Пантеон - непревзойденный памятник огромной силы богов и людей Рима - возведен!" },
    { TR_CITY_MESSAGE_TITLE_MONUMENT_COMPLETE, "Памятник достроен" },
    { TR_CITY_MESSAGE_TITLE_NEPTUNE_BLESSING, "Благословение Нептуна" },
    { TR_CITY_MESSAGE_TEXT_NEPTUNE_BLESSING, "Вознаграждая преданность вашего города, Нептун предоставляет торговцам беспрепятственный проход на двенадцать месяцев, в течение которых ваш экспорт будет стоить вдвое дороже." },
    { TR_CITY_MESSAGE_TITLE_VENUS_BLESSING, "Благословение Венеры" },
    { TR_CITY_MESSAGE_TEXT_VENUS_BLESSING, "Обрадованная радостным почтением, проявленным к ней, Венера дарит вашим людям молодость, здоровье и счастье, увеличивая численность вашего трудоспособного населения." },
    { TR_BUILDING_MENU_STATUES, "Статуи" },
    { TR_BUILDING_MENU_GOV_RES, "Особняки правителя" },
    { TR_OVERLAY_ROADS, "Дороги" },
    { TR_NO_EXTRA_ASSETS_TITLE, "Папка модов ('assets') не найдена" },
    { TR_NO_EXTRA_ASSETS_MESSAGE,
        "Мы не нашли установленную папку модов. \
  Из-за этого, новые спрайты не будут отображаться.\n \
  Убедитесь, что папка '/assets' существует на верхнем уровне каталога установки Caesar 3." },
    { TR_WARNING_WATER_NEEDED_FOR_LIGHTHOUSE, "Маяк нужно ставить возле воды" },
    { TR_TOOLTIP_OVERLAY_PANTHEON_ACCESS, "В этом доме есть доступ ко всем пяти богам Пантеона." },
    { TR_BUILDING_LEGION_FOOD_BONUS, "Обильная еда поднимает боевой дух" },
    { TR_BUILDING_LEGION_FOOD_STATUS, "Статус еды" },
    { TR_TOOLTIP_BUTTON_ACCEPT_QUARTERMASTER, "Разрешить доступ Квартирмейстерам к еде" },
    { TR_WARNING_RESOURCES_NOT_AVAILABLE, "Вы не можете получить необходимые материалы" },
    { TR_CONFIG_GP_CH_MONUMENTS_BOOST_CULTURE_RATING, "Великие храмы дают +8 к рейтингу культуры" },
    { TR_BUTTON_BACK_TO_MAIN_MENU, "Обратно в глав. меню" },
    { TR_LABEL_PAUSE_MENU, "Пауза" },
    { TR_OVERLAY_LEVY, "Сборы" },
    { TR_TOOLTIP_OVERLAY_LEVY, " оплаченные ден. в сборах." },
    { TR_MAP_EDITOR_OPTIONS, "Настройки сценария" },
    { TR_BUTTON_GO_TO_SITE, "Перейти к локации" },
    { TR_BUILDING_TAVERN, "Кабак" },
    { TR_BUILDING_GRAND_GARDEN, "Великий сад" },
    { TR_BUILDING_TAVERN_DESC_1, "В этом кабаке нет рабочих, и он не может быть открыт для посетителей." },
    { TR_BUILDING_TAVERN_DESC_2, "В этом кабаке нету вина, и он не может быть открыт для посетителей." },
    { TR_BUILDING_TAVERN_DESC_3, "В кабаке можно развлекаться до тех пор, пока не перестанет поступать вино. Поставка мяса повышает привлекательность кабака." },
    { TR_BUILDING_TAVERN_DESC_4, "Обилие вина и запах жареного мяса привлекают в этот кабак радостную толпу для азартных игр, музыки и веселья." },
    { TR_FIGURE_TYPE_BARKEEP, "Шинкарница" },
    { TR_FIGURE_TYPE_BARKEEP_SUPPLIER, "Поставщик кабака" },
    { TR_OVERLAY_TAVERN, "Кабак" },
    { TR_TOOLTIP_OVERLAY_TAVERN_1, "Этот дом не имеет доступа к кабаку, или в ближнем кабаке закончилось вино." },
    { TR_TOOLTIP_OVERLAY_TAVERN_2, "Ни одна шинкарница не проходила мимо долгое время. Скоро этот дом потеряет доступ к кабаку." },
    { TR_TOOLTIP_OVERLAY_TAVERN_3, "Мимо этого дома проходила шинкарница из кабака с вином." },
    { TR_TOOLTIP_OVERLAY_TAVERN_4, "Мимо этого дома проходила шинкарница из кабака с вином и мясом." },
    { TR_TOOLTIP_OVERLAY_TAVERN_5, "Мимо этого дома недавно проходила шинкарница из кабака с вином" },
    { TR_TOOLTIP_OVERLAY_TAVERN_6, "Мимо этого дома недавно проходила шинкарница из кабака с вином и мясом. Веселье начинается!" },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_1, "Весь город ненавидит вас."},
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_2, "Жители очень сердиты на вас." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_3, "Жители сердиты на вас." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_4, "Жители очень недовольны вами." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_5, "Жители недовольны вами." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_6, "Вы раздражаете жителей." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_7, "Жители равнодушны к вам." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_8, "Жители довольны вами." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_9, "Жители очень довольны вами." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_10, "Жители крайне довольны вами." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_11, "Жители обожают вас." },
    { TR_BUILDING_WINDOW_HOUSE_SENTIMENT_12, "Жители почитают вас за бога." },
    { TR_BUILDING_WINDOW_HOUSE_UPSET_HIGH_TAXES, "Жители недовольны высоким налогам." },
    { TR_BUILDING_WINDOW_HOUSE_UPSET_LOW_WAGES, "Жители недовольны низким зарплатам." },
    { TR_BUILDING_WINDOW_HOUSE_UPSET_UNEMPLOYMENT, "Жители недовольны безработицей." },
    { TR_BUILDING_WINDOW_HOUSE_UPSET_SQUALOR, "Жители недовольны плохим жильем." },
    { TR_BUILDING_WINDOW_HOUSE_SUGGEST_ENTERTAINMENT, "Жители хотят больше развлечений." },
    { TR_BUILDING_WINDOW_HOUSE_SUGGEST_FOOD, "Жители хотят более разнообразное питание." },
    { TR_BUILDING_WINDOW_HOUSE_SUGGEST_DESIRABILITY, "Жители хотят больше привлекательности в районе." },
    { TR_BUILDING_WINDOW_HOUSE_RECENT_EVENT_POSITIVE, "Настроение жителей поднялось от недавнего события." },
    { TR_BUILDING_WINDOW_HOUSE_RECENT_EVENT_NEGATIVE, "Настроение жителей понизилось от недавнего события." },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_TAVERN_COVERAGE, "кабаки" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_GAMES_HEADER, "Игры" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_GAMES_DESC, "Спонсируйте великие игры в Колизее или на Ипподроме за счет личных сбережений." },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_GAMES_BUTTON, "Провести игры" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_GAMES_PREPARING, "Идут подготовки к великим играм." },
    { TR_SELECT_GAMES_HEADER, "Игры" },
    { TR_SELECT_GAMES_TEXT, "Игры будут проходить в Колизее или на Ипподроме и будут стоить вам ресурсов и личных сбережений." },
    { TR_BUILDING_ARENA, "Арена" },
    { TR_BUILDING_HORSE_STATUE, "Статуя всадника" },
    { TR_BUILDING_DOLPHIN_FOUNTAIN, "Фонтан с дельфинами" },
    { TR_BUILDING_HEDGE_DARK, "Темная изгородь" },
    { TR_BUILDING_HEDGE_LIGHT, "Светлая изгородь" },
    { TR_BUILDING_GARDEN_WALL, "Петельная садовая стена" },
    { TR_BUILDING_ROOFED_GARDEN_WALL, "Крытая садовая стена"},
    { TR_BUILDING_GARDEN_WALL_GATE, "Садовые ворота"},
    { TR_BUILDING_GARDEN_WALL_GATE_DESC, "Ворота удерживают незваных гостей от нарушения покоя садов."},
    { TR_BUILDING_LEGION_STATUE, "Статуя легионера" },
    { TR_BUILDING_DECORATIVE_COLUMN, "Мраморная колонка" },
    { TR_BUILDING_COLOSSEUM_PHASE_1, "(Гипогей)" },
    { TR_BUILDING_COLOSSEUM_PHASE_2, "(Фундамент)" },
    { TR_BUILDING_COLOSSEUM_PHASE_3, "(Аркада)" },
    { TR_BUILDING_COLOSSEUM_PHASE_4, "(Галерея)" },
    { TR_BUILDING_COLOSSEUM_PHASE_1_TEXT, "Рабочие копают подземный гипогей, туннели и механизмы для организации грандиозных зрелищ." },
    { TR_BUILDING_COLOSSEUM_PHASE_2_TEXT, "Стены Колизея приобретают форму, в то время рабочие устанавливают ряды сидений для простолюдинов и ложи для императора." },
    { TR_BUILDING_COLOSSEUM_PHASE_3_TEXT, "Изящные арки поднимаются к небесам, чтобы удержать могучий Колизей." },
    { TR_BUILDING_COLOSSEUM_PHASE_4_TEXT, "Колизей уже достигает небес, его стены облицованы сверкающим мрамором и скульптурами." },
    { TR_BUILDING_HIPPODROME_PHASE_1, "(Трасса)" },
    { TR_BUILDING_HIPPODROME_PHASE_2, "(Фундамент)" },
    { TR_BUILDING_HIPPODROME_PHASE_3, "(Сиденья)" },
    { TR_BUILDING_HIPPODROME_PHASE_4, "(Фасад)" },
    { TR_BUILDING_HIPPODROME_PHASE_1_TEXT, "Это огромное место тщательно обследуется и очищается для проекта беспрецедентного масштаба." },
    { TR_BUILDING_HIPPODROME_PHASE_2_TEXT, "Вокруг трассы строятся подъездные пути и опорные конструкции." },
    { TR_BUILDING_HIPPODROME_PHASE_3_TEXT, "Каменщики вырезают из камня сиденья для десятков тысяч человек." },
    { TR_BUILDING_HIPPODROME_PHASE_4_TEXT, "Ремесленники создают не просто ипподром, а памятник, достойный богов и людей Рима." },
    { TR_BUILDING_MONUMENT_CONSTRUCTION_DESC, "Для строительства памятника требуются материалы, хранящиеся на складе, рабочие из рабочего лагеря и архитекторы из гильдии архитекторов." },
    { TR_BUILDING_MONUMENT_CONSTRUCTION_HALTED, "Строительство остановлено." },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_ARENA_COVERAGE, "арены" },
    { TR_BUILDING_INFO_TOURISM, "(путники)" },
    { TR_CITY_MESSAGE_TEXT_COLOSSEUM_COMPLETE, "Колизей завершен! Да начнутся игры!" },
    { TR_CITY_MESSAGE_TEXT_HIPPODROME_COMPLETE, "Ипподром завершен. Ваши граждане с нетерпением ждут вашего приказа, чтобы гонки начались!" },
    { TR_CITY_MESSAGE_TITLE_COLOSSEUM_WORKING, "Первые игры" },
    { TR_CITY_MESSAGE_TITLE_HIPPODROME_WORKING, "Гонки начинаются" },
    { TR_CITY_MESSAGE_TEXT_COLOSSEUM_WORKING, "Первые игры вашего Колизея начались. По вашему приказу этот памятник будет освящен кровью доблестных!" },
    { TR_CITY_MESSAGE_TEXT_HIPPODROME_WORKING, "Ваш город опустел - кишащие толпы зевак стекаются на ипподром, чтобы увидеть первые в истории города скачки. Повсюду слышны оглушительные аплодисменты, когда открываются ворота!" },
    { TR_WINDOW_GAMES_OPTION_1, "Морское Сражение" },
    { TR_WINDOW_GAMES_OPTION_2, "Сражение с животными" },
    { TR_WINDOW_GAMES_OPTION_3, "Календы Януариуса" },
    { TR_WINDOW_GAMES_OPTION_4, "Олимпийские Игры" },
    { TR_WINDOW_GAMES_OPTION_5, "Римские Игры" },
    { TR_WINDOW_GAMES_OPTION_1_DESC, "Колизей будет затоплен, чтобы воссоздать масштабное морское сражение. Увеличивает скорость передвижения солдатов, а также их силу в дальних боях на 5 лет." },
    { TR_WINDOW_GAMES_OPTION_2_DESC, "В Колизее будут проводиться леденящие душу загоны животных и забой диких зверей, что порадует плебейские классы. В течение 5 лет реступники, бунты и восстания будут подавлены без вашего участия. Укротители львов помогут защитить город от следующего вторжения." },
    { TR_WINDOW_GAMES_OPTION_3_DESC, "В первый день следующего года в Колизее пройдут игры в честь богов, взывая к удаче и процветанию. В следующем году торговые квоты будут увеличены вдвое." },
    { TR_WINDOW_GAMES_OPTION_4_DESC, "На ипподроме будут проходить Олимпийские игры. Ваш город будет принимать толпы гостей, и если наши спортсмены хорошо проявят себя, вы получите постоянный рост туризма и благосклонности." },
    { TR_WINDOW_GAMES_OPTION_5_DESC, "В Колизее будут проходить римские игры. Ваш город приглашает много посетителей из далеких мест, которые с нетерпением хотят показать всем свою силу в соревнованиях. Празднование принесет вам благосклонность Императора и народа в следующем году." },
    { TR_WINDOW_GAMES_COST, "Стоимость:" },
    { TR_WINDOW_GAMES_PERSONAL_FUNDS, "(личные сбережения)" },
    { TR_WINDOW_GAMES_NOT_ENOUGH_FUNDS, "Недостаточно личных сбережений." },
    { TR_WINDOW_GAMES_NOT_ENOUGH_RESOURCES, "Недостаточно ресурсов на складе." },
    { TR_WINDOW_GAMES_NO_VENUE, "Место не построено, или не имеет рабочих." },
    { TR_BUILDING_SMALL_TEMPLE_PHASE_1, "(Строительство)" },
    { TR_BUILDING_SMALL_TEMPLE_PHASE_1_TEXT, "Каменщики и инженеры с особой тщательною возводят это сооружение из блестящего мрамора." },
    { TR_BUILDING_SMALL_TEMPLE_CONSTRUCTION_DESC, "Для строительства этого храма потребуются складские материалы, рабочие из рабочего лагеря и архитекторы из гильдии архитекторов." },
    { TR_CITY_MESSAGE_TEXT_NAVAL_GAMES_PLANNING, "Вода из городских резервуаров медленно заполняет Колизей. Плотники начинают собирать реалистичные боевые корабли, пока гладиаторы тренируются к бою на воде. Скоро начнутся Морские сражения!" },
    { TR_CITY_MESSAGE_TEXT_NAVAL_GAMES_STARTING, "Колизей превратился в рукотворное озеро, а гладиаторы воссоздают великие римские победы на море. Кровь и вода смешиваются, и толпа ревет от возбуджения. Наумахия - морские игры - начались!" },
    { TR_CITY_MESSAGE_TEXT_NAVAL_GAMES_ENDING, "В Колизее начинается долгий процесс очистки, когда он осушается и возвращается к нормальному использованию. Ваши люди будут говорить об этом зрелище долгие годы." },
    { TR_CITY_MESSAGE_TEXT_ANIMAL_GAMES_PLANNING, "В вашем городе начинают появляться странные грузы - торговцы со всех концов земли доставляют ужасающих зверей в клетки под Колизеем. Скоро ваш народ порадует невиданное доселе зрелище." },
    { TR_CITY_MESSAGE_TEXT_ANIMAL_GAMES_STARTING, "Осужденные преступники и гладиаторы, ищущие высшей славы, сталкиваются со смертью в форме зубов и когтей. С ревом труб начались бои с животными!" },
    { TR_CITY_MESSAGE_TEXT_ANIMAL_GAMES_ENDING, "Последние из диких зверей лежат убиты в песках Колизея, а их кровь смешивается с кровью погибших осужденных. Игры с животными закончились." },
    { TR_CITY_MESSAGE_TEXT_KALENDS_GAMES_PLANNING, "Новый год мы встретим славными играми в честь богов. Взамен мы просим удачи, процветания и благословения в торговых делах." },
    { TR_CITY_MESSAGE_TEXT_KALENDS_GAMES_STARTING, "Игры начинаются на рассвете на Календах Янурия. Жрецы приносят в жертву животных, а гладиаторы опоясывают руки, чтобы умереть в поисках божьей милости."},
    { TR_CITY_MESSAGE_TEXT_KALENDS_GAMES_ENDING, "Предсказания говорят, что боги были довольны нашими великими играми, а также почтением и принесенными им жертвами. Нас ожидает очень прибыльный год!"},
    { TR_CITY_MESSAGE_TEXT_OLYMPIC_GAMES_PLANNING, "Все внимание будет приковано к вашему городу, так как Олимпийские игры привлекут путников, спортсменов и римских сановников со всего мира. Потребуется не менее года, чтобы увидеть все возможные приготовления."},
    { TR_CITY_MESSAGE_TEXT_OLYMPIC_GAMES_STARTING, "День настал. Зажигается священный огонь. Городские улицы отпустели, так как все жители собрались на Ипподроме. Да начнутся игры!"},
    { TR_CITY_MESSAGE_TEXT_OLYMPIC_GAMES_ENDING, "Священный огонь гаснет, и путники и горожане в утомленном ликовании возвращаются домой. Вечная слава принадлежит вам за успешное проведение этого древнего священного праздника смертной силы и чести." },
    { TR_CITY_MESSAGE_TEXT_IMPERIAL_GAMES_PLANNING, "С объявлением Римских игр люди с самых дальних окраин Империи начали стекаться в ваш город; многие надеются выиграть предстоящие соревнования. Чтобы закончить все возможные приготовления, потребуется не меньше года." },
    { TR_CITY_MESSAGE_TEXT_IMPERIAL_GAMES_STARTING, "Начинается торжественное шествие, а вместе за ним и Римские игры. Пусть сам Юпитер выберет лучших из сегодняшних участников скачек, поединков и других испытаний. Колизей до краев заполнен ожидающими игр гражданами и дарами пшеницы и оливкового масла. Да начнутся игры!" },
    { TR_CITY_MESSAGE_TEXT_IMPERIAL_GAMES_ENDING, "Последний день Римских игр подходит к концу. Каждый без исключения гражданин вкусил сегодня величие римской жизни. Все полны восторга и с полными желудками. Слава победителям игр и слава правителю!" },
    { TR_CITY_MESSAGE_TITLE_GREAT_GAMES, "Великие игры"},
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_GAMES_COOLDOWN, "Месяц/а/ев до проведения новых Игр: " },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_PREPARING_NG, "Месяц/а/ев до проведения Морского Сражения:" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_UNDERWAY_NG, "Начались морские бои. Всплеск воды, скрип бревен и боевые крики гладиаторов усиливают рев толпы." },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_PREPARING_AG, "Месяц/а/ев до проведения Сражения с животными:" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_UNDERWAY_AG, "Начались сражения с животными. Плечом к плечу, толпа кричит хрипло кричит, а дикие звери преследуют свою человеческую добычу." },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_PREPARING_KG, "Месяц/а/ев до проведения Календы Януариуса:" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_UNDERWAY_KG, "Игры Календы начались. Аромат жертвоприношений и благовоний подавляет даже едкий запах крови и пота с арены" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_PREPARING_OG, "Месяц/а/ев до проведения Олимпийских Игр:" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_UNDERWAY_OG, "Олимпийские игры начались. Священный огонь горит днем и ночью, а спортсмены соревнуются за бессмертную славу." },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_PREPARING_IG, "Месяц/а/ев до Римских Игр:" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_UNDERWAY_IG, "Римские игры начались. Каждый участник проливает свою кровь, пот и слезы, чтобы доказать, что он лучший римлянин." },
    { TR_WINDOW_BUILDING_GAMES_REMAINING_DURATION, "Великие игры продлятся еще" }, // ...XX Days,
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_GAMES_COOLDOWN_TEXT, "Недавно прошли Великие игры." },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_GAMES_UNDERWAY, "Великие игры начались! Ваш город переполнен путниками и весельем." },
    { TR_WINDOW_BUILDING_ARENA_CLOSED, "Арена закрыта. Птицы вьют гнезда на пустых сидениях." },
    { TR_WINDOW_BUILDING_ARENA_NO_SHOWS, "Эта арена не принимает ни львов, ни гладиаторов, и почти не предлагает развлечений." },
    { TR_WINDOW_BUILDING_ARENA_BOTH_SHOWS, "На этой арене, к радости местных жителей, проводятся гладиаторские бои и охоты на животных." },
    { TR_WINDOW_BUILDING_ARENA_NEEDS_LIONS, "Гладиаторские бои развлекают толпу, но львы могут усилить это зрелище." },
    { TR_WINDOW_BUILDING_ARENA_NEEDS_GLADIATORS, "В по арене в поисках добычи бродят голодные звери, но отсутствие гладиаторов не дает впечатлений от происходящего." },
    { TR_BUILDING_MARS_TEMPLE_MODULE_DESC_NO_MESS, "Этот храм будет собирать еду для вашего поста снабжения, как только будет построен." },
    { TR_OVERLAY_ARENA_COL, "Арена" },
    { TR_TOOLTIP_OVERLAY_ARENA_COL_1, "Этот дом не имеет доступа к арене или Колизею." },
    { TR_TOOLTIP_OVERLAY_ARENA_COL_2, "У этого дома есть доступ к арене с одним выступлением." },
    { TR_TOOLTIP_OVERLAY_ARENA_COL_3, "У этого дома есть доступ к арене с двумя выступлениями." },
    { TR_TOOLTIP_OVERLAY_ARENA_COL_4, "У этого дома есть доступ к Колизею с одним выступлением." },
    { TR_TOOLTIP_OVERLAY_ARENA_COL_5, "У этого дома есть доступ к Колизею с двумя выступлениями." },
    { TR_TOOLTIP_OVERLAY_PROBLEMS_STRIKE, "Рабочие забастуют" },
    { TR_TOOLTIP_OVERLAY_PROBLEMS_NO_WATER_ACCESS, "Нет доступа к воде" },
    { TR_TOOLTIP_OVERLAY_PROBLEMS_CARTPUSHER, "В ожидании носильщика" },
    { TR_TOOLTIP_OVERLAY_PROBLEMS_NO_RESOURCES, "Нет доступных ресурсов" },
    { TR_TOOLTIP_OVERLAY_PROBLEMS_MOTHBALLED, "Здание законсервировано" },
    {TR_TOOLTIP_OVERLAY_PROBLEMS_PLAGUE, "В здании чума"},
    { TR_WINDOW_BUILDING_TOURISM_DISABLED, "Слишком много построек такого типа - путники избегают это место." },
    { TR_WINDOW_BUILDING_TOURISM_ANNUAL, "Доходы от путников в этом году:" },
    { TR_WINDOW_BUILDING_WHARF_MOTHBALLED, "Ваш советник по торговле приказал прекратить производство рыбы."},
    { TR_WINDOW_ADVISOR_FINANCE_INTEREST_TRIBUTE, "Дань/процент долга"},
    { TR_WINDOW_ADVISOR_TOURISM, "Разнообразное"},
    { TR_WINDOW_FIGURE_TOURIST, "Этот путник потратил: "},
    { TR_FIGURE_TYPE_TOURIST,  "Путник"},
    { TR_SAVEGAME_LARGER_VERSION_TITLE, "Несовместимая версия сохраненной игры" },
    { TR_SAVEGAME_LARGER_VERSION_MESSAGE, "Сохраненная игра, которую вы пытаетесь загрузить - для более новой версии Augustus.\nПожалуйста обновите Augustus до последней версии." },
    { TR_SAVEGAME_NOT_ABLE_TO_SAVE_TITLE, "Не возможно сохранить игру" },
    { TR_SAVEGAME_NOT_ABLE_TO_SAVE_MESSAGE, "Было не возможно сохранить игру.\nМожет быть потому что папка с сохраненными играми Цезаря 3 нуждается доступон админом.\nПожалуйста либо переставьте папку Цезаря 3 в место без нуждения админовских разрешений или запустити Augustus за админа (не рекомендуется)." },
    { TR_BUILDING_COLONNADE, "Колоннада" },
    { TR_BUILDING_LARARIUM, "Ларарий" },
    { TR_WINDOW_BUILDING_LARARIUM_DESC, "Небольшая святыня для богов и предков римского народа. Здесь можно совершать небольшие жертвы и молитвы."},
    { TR_BUILDING_WATCHTOWER, "Сторожевая башня"},
    { TR_BUILDING_WATCHTOWER_DESC, "Лучники сидят в засаде в ожидании нападения захватчиков, пока стража патрулирует улицы." },
    { TR_BUILDING_WATCHTOWER_DESC_NO_SOLDIERS, "Этой сторожевой башне нужен часовой из казармы для защиты нашего города."},
    { TR_BUILDING_NYMPHAEUM, "Нимфей"},
    { TR_BUILDING_NYMPHAEUM_DESC, "Великий храм, посвященный нимфам, обещает богатство соседней земле и благосклонность богов к городу." },
    { TR_BUILDING_SMALL_MAUSOLEUM, "Маленький мавзолей "},
    { TR_BUILDING_SMALL_MAUSOLEUM_DESC, "Место покоя богатых семей - это зависть многих живущих." },
    { TR_BUILDING_LARGE_MAUSOLEUM, "Большой мавзолей"},
    { TR_BUILDING_LARGE_MAUSOLEUM_DESC, "Полированные мраморные стены этого великолепного сооружения отражают великие деяния самых выдающихся патрициев, заслуживших здесь привилегию покоя." },
    { TR_FIGURE_TYPE_WATCHMAN, "Сторож" },
    { TR_BUTTON_HALT_MONUMENT_CONSTRUCTION, "Остановить стройку" },
    { TR_BUTTON_RESUME_MONUMENT_CONSTRUCTION, "Продолжить стройку" },
    { TR_RESOURCE_FISH, "Рыба" },
    { TR_WARNING_VARIANT_TOGGLE, "Нажмите клавишу вращения для переключения вариантов"},
    { TR_BUILDING_SCHOOL_UPGRADE_DESC, "Школа функционирует, и местное развитие позволило ей расшириться. Это позволяет большему числу детей учиться одновременно."},
    { TR_BUILDING_THEATRE_UPGRADE_DESC, "Развитие района позволило расширить театр. Большой театр может удовлетворить потребности большего количества граждан в развлечениях." },
    { TR_BUILDING_LIBRARY_UPGRADE_DESC, "Развитие района позволило расширить библиотеку. Новые свитки могут удовлетворить образовательные потребности большего числа римлян." },
    { TR_WINDOW_BUILDING_INFO_WARNING_NO_MONUMENT_ROAD_ACCESS, "У памятника нет доступа к дороге. Чтобы обеспечить возможность строительства, убедитесь, что дорога соединена с одной из средних плиток."},
    { TR_WINDOW_BUILDING_WORKSHOP_STRIKING, "Из-за плохого настроения в городе плебеи этой мастерской объявили забастовку и отказываются работать!" },
    { TR_CITY_WARNING_SECESSION, "Плебеи отказываются работать" },
    { TR_CITY_WARNING_WAREHOUSE_BREAKIN, "Разграблен склад" },
    { TR_CITY_WARNING_GRANARY_BREAKIN, "Разграблен амбар" },
    { TR_CITY_WARNING_THEFT, "Были украдены средства из форума или сената" },
    { TR_CITY_MESSAGE_TITLE_LOOTING, "Мародерство в городе"},
    { TR_CITY_MESSAGE_TEXT_LOOTING, "Разгневанные граждане разграбили склад или амбар и украли товары. Плохое настроение делает такие инциденты более вероятными."},
    { TR_SIDEBAR_EXTRA_INVASIONS, "Вторжения " },
    { TR_SIDEBAR_EXTRA_INVASION_UNDERWAY, "Вторжение началось" },
    { TR_SIDEBAR_EXTRA_NO_INVASIONS, "Нету " },
    { TR_SIDEBAR_EXTRA_INVASION_IMMINENT, "Неминуемое" },
    { TR_SIDEBAR_EXTRA_ENEMIES_CLOSING, "Приближаются" },
    { TR_SIDEBAR_EXTRA_ENEMIES_DISTANT, "Далеко" },
    { TR_SIDEBAR_EXTRA_GODS, "Боги" },
    { TR_SIDEBAR_EXTRA_REQUESTS_VIEW_ALL, "Увидеть все" },
    { TR_SIDEBAR_EXTRA_REQUESTS_SMALL_FORCE, "Небольшой отряд"},
    { TR_SIDEBAR_EXTRA_REQUESTS_AVERAGE_FORCE, "Средний отряд"},
    { TR_SIDEBAR_EXTRA_REQUESTS_LARGE_FORCE, "Большой отряд"},
    { TR_SIDEBAR_EXTRA_REQUESTS_SEND, "Послать заказ"},
    { TR_SIDEBAR_EXTRA_REQUESTS_STOCK, "Хранить"},
    { TR_SIDEBAR_EXTRA_REQUESTS_UNSTOCK, "Перестать хранить"},
    { TR_TOOLTIP_ADVISOR_HOUSING_GRAPH_BUTTON, "Перейти к графикам населения" },
    { TR_TOOLTIP_ADVISOR_POPULATION_HOUSING_BUTTON, "Посетить советника по жилью" },
    { TR_BUILDING_MONUMENT_CONSTRUCTION_ARCHITECT_NEEDED, "У этого памятника есть все материалы, необходимые для этого этапа, и он ждет опытного архитектора из гильдии, который будет руководить его строительством." },
    { TR_RETURN_ALL_TO_FORT, "Вернуть всех" },
    { TR_TOOLTIP_ADVISOR_ENTERTAINMENT_GAMES_BUTTON, "Информация об играх" },
    { TR_WINDOW_BUILDING_GOVERNMENT_LARGE_STATUE_WATER_WARNING, "Эта статуя выглядит потрясающе, но с работающим фонтаном она выглядела бы еще более грандиозно, если бы мы обеспечили ей доступ к воде." },
    { TR_OPTION_MENU_APPLY, "Применить"},
    { TR_OPTION_MENU_COST, "Это будет стоить"},
    { TR_FIGURE_TYPE_LOOTER, "Мародер" },
    { TR_FIGURE_TYPE_ROBBER, "Грабитель" },
    { TR_OVERLAY_SENTIMENT, "Настроение" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_NO_COVERAGE, "Никого" },
    { TR_WINDOW_ADVISOR_ENTERTAINMENT_FULL_COVERAGE, "Всех" },
    { TR_TOOLTIP_ADVISOR_TRADE_LAND_POLICY, "Выберите политику наземной торговли"},
    { TR_TOOLTIP_ADVISOR_TRADE_LAND_POLICY_REQUIRED, "Сначала постройте караван-сарай чтобы выбрать политику наземной торговли"},
    { TR_TOOLTIP_ADVISOR_TRADE_SEA_POLICY, "Выберите политику морской торговли"},
    { TR_TOOLTIP_ADVISOR_TRADE_SEA_POLICY_REQUIRED, "Сначала постройте маяк, чтобы выбрать политику морской торговли"},
    { TR_TOOLTIP_HOLD_GAME, "Провести игры"},
    { TR_TOOLTIP_NO_GAME, "Не проводить игры"},
    { TR_WARNING_NEARBY_WOLF, "Слишком близко к волкам!"},
    { TR_MARKET_TRADING, "Торгует"},
    { TR_MARKET_NOT_TRADING, "Не торгует"},
    { TR_TEMPLE_DISTRIBUTING, "Распределяет"},
    { TR_TEMPLE_NOT_DISTRIBUTING, "Не распределяет"},
    { TR_ADVISOR_CHIEF_NO_IMMIGRATION_SQUALOR, "Низкий средний уровень жилья сдерживает иммиграцию"},
    { TR_CITY_MESSAGE_SQUALOR, "Плохое жилье и трущобы - проблема"},
    { TR_FIGURE_TYPE_LIGHTHOUSE_SUPPLIER, "Смотритель маяка"},
    { TR_WINDOW_GAMES_NO_WATER_ACCESS, "Место не имеет доступ к резервуару."},
    { TR_HOTKEY_COPY_SETTINGS, "Копировать настройки здания"},
    { TR_HOTKEY_PASTE_SETTINGS, "Вставить настройки здания"},
    { TR_HOTKEY_MOTHBALL_TOGGLE, "Выкл./вкл. здание" },
    { TR_HOTKEY_SPECIAL_ORDERS, "Показать указания здания" },
    { TR_WINDOW_ADVISOR_RELIGION_LARARIUMS, "Ларарии в городе"},
    { TR_WINDOW_RACE_YOUR_BET, "Ваша ставка"},
    { TR_WINDOW_RACE_BET_BUTTON, "Сделайте ставку на скачку"},
    { TR_WINDOW_IN_PROGRESS_BET_BUTTON, "Ставка в процессе"},
    { TR_WINDOW_RACE_BET_TITLE, "Сделайте ставку на коня"},
    { TR_WINDOW_RACE_BET_AMOUNT, "Количество"},
    { TR_WINDOW_RACE_BET_DESCRIPTION, "Сделайте ставку на лошадь по вашему выбору и удвойте ставку, если ваш конь выиграет. Во время игр ваш заработок даже увеличится в четыре раза!"},
    { TR_WARNING_BET_VICTORY, "Ваш конь победил"},
    { TR_WARNING_BET_DEFEAT, "Ваш конь проиграл"},
    { TR_PERSONAL_SAVINGS, "сбережения:"},
    { TR_WINDOW_RACE_BET_BLUE_HORSE, "Ставка на синих"},
    { TR_WINDOW_RACE_BET_RED_HORSE, "Ставка на красных"},
    { TR_WINDOW_RACE_BET_WHITE_HORSE, "Ставка на белых"},
    { TR_WINDOW_RACE_BET_GREEN_HORSE, "Ставка на зеленых"},
    {TR_BUILDING_GRAND_TEMPLE_NEEDS_WORKERS, "Без полного персонала жрецов и служителей этот храм не может проводить все священные обряды и праздники. Пока это не изменится, вам не следует ожидать божественной милости."},
    {TR_BUILDING_COLOSSEUM_NEEDS_WORKERS, "В Колизее не хватает персонала. Необходимо больше работников, чтобы все ваши граждане могли наслаждаться играми."},
    {TR_BUILDING_HIPPODROME_NEEDS_WORKERS, "В Ипподроме не достаточно персонала. Чтобы обеспечить зрелищное развлечение для всех ваших граждан, требуется больше рабочих."},
    {TR_BUILDING_LIGHTHOUSE_NEEDS_WORKERS, "На маяке не хватает персонала, и он не может обсепечить огонь. Корабли пытаются найти путь к причалам вашего города."},
    {TR_BUILDING_CARAVANSERAI_NEEDS_WORKERS, "В Каравансаре не хватает персонала, и он не может поддерживать все прибывающие караваны."},
    {TR_WINDOW_BUILDING_DISTRIBUTION_CART_PUSHER_GETTING, "Наша тележка забирает товар из другого склада."},
    {TR_BUILDING_PALISADE, "Частокол" },
    {TR_BUILDING_PALISADE_DESC, "Эта прочная деревянная стена защитит нас от захватчиков и диких животных."},
    {TR_OVERLAY_MOTHBALL, "Выкл. строения"},
    {TR_OVERLAY_ENEMY, "Враги"},
    {TR_BUILDING_TAVERN_DESC_5, "Граждане в свободное время любят посещать это заведение, чтобы пообщаться, пообедать и глотнуть вина." },
    {TR_OVERLAY_WAREHOUSES, "Склады" },
    {TR_WINDOW_RACE_BLUE_HORSE_DESCRIPTION, "Синяя команда - одобрены Нептуном. Это самые перспективные из молодых возничих Рима, которые хотят проявить себя." },
    {TR_WINDOW_RACE_RED_HORSE_DESCRIPTION, "Красная команда - известна как команда самых успешных возничих в истории Рима - бывшего гребца и спасителя римского консула." },
    {TR_WINDOW_RACE_WHITE_HORSE_DESCRIPTION, "Белая команда - основана бывшими гладиаторами. Бойцовские качества они впитали в себя с молоком матери и даже как свободные люди они живут ради трудностей." },
    {TR_WINDOW_RACE_GREEN_HORSE_DESCRIPTION, "Зеленая команда - претендует на происхождение от 'Целересов' - всадников времен Римского царства. Они до сих пор утверждают, что являются лучшими из лучших." },
    {TR_TOOLTIP_BUTTON_REJECT_WORKERS, "Продолжить доставки"},
    {TR_CONFIG_DIGIT_SEPARATOR, "Разделить цифры"},
    {TR_TOOLTIP_OVERLAY_PROBLEMS_NO_LABOR, "Нет рабочих" },
    {TR_WINDOW_BUILDING_DISTRIBUTION_GRANARY_CART_PUSHER_GETTING, "Наша тележка забирает товар из другого амбара."},
    {TR_WINDOW_BUILDING_DISTRIBUTION_CART_PUSHER_RETURNING_WITH, "Наша тележка возвращаеться с доставки."},
    {TR_BUTTON_YEARLY_AUTOSAVE_OFF, "Ежегодная автосохранение ВКЛ."},
    {TR_BUTTON_YEARLY_AUTOSAVE_ON, "Ежегодная автосохранение ВЫКЛ."},
    {TR_BUILDING_DOCK_PLAGUE_DESC, "Чума была доставлена сюда торговым кораблем. Этот док находится на карантине, пока доктор или фельдшер проводит обеззараживание."},
    {TR_BUILDING_GRANARY_PLAGUE_DESC, "Чума была доставлена сюда зараженным работником. Этот амбар находится на карантине, пока доктор или фельдшер проводит обеззараживание."},
    {TR_BUILDING_WAREHOUSE_PLAGUE_DESC, "Чума была доставлена сюда зараженным работником. Этот склад находится на карантине, пока доктор или фельдшер проводит обеззараживание."},
    {TR_BUILDING_HOUSE_DISEASE_DESC, "Болезнь поразила этот дом из-за слабого уровня здоровья, и некоторые люди умерли. Этот дом находится на карантине, пока врач или фельдшер обеззараживает место."},
    {TR_BUILDING_FUMIGATION_DESC, "В здании проводится обеззараживание, фумигация будет продливаться несколько дней."},
    {TR_OVERLAY_SICKNESS, "Болезнь"},
    {TR_ADVISOR_SICKNESS_LEVEL_LOW, "Болезни в городе - редкое явление. Высокий уровень здравоохранение, предоставляемый большинству жителям, эффективно сдерживает эпидемии, распространяющиеся сюда из других регионов."},
    {TR_ADVISOR_SICKNESS_LEVEL_MEDIUM, "В некоторых районах города из-за низкого уровня гигиены появились инфекционные заболевания, но ситуация находится под контролем. Достаточно высокий уровень здравоохранения позволит смягчить последствия эпидемий в городе."},
    {TR_ADVISOR_SICKNESS_LEVEL_HIGH, "Инфекционные заболевания распространяются в районах города с низким уровнем гигиены. Если ситуация не будет исправлена в ближайшее время, некоторые здания могут оказаться на карантине. Увеличение количества медицинских учреждений позволит эффективно сдерживать эпидемии, распространяющиеся сюда из других регионов."},
    {TR_ADVISOR_SICKNESS_LEVEL_PLAGUE, "Чума поразила некоторые нездоровые районы города! Жители заболевают, и здания, находящиеся на карантине, серьезно страдают. Для обеззараживания пораженных мест были реквизированы имеющиеся врачи и фельдшеры. Необходимо принять меры!"},
    {TR_TOOLTIP_OVERLAY_SICKNESS_NONE, "Заболевании нет"},
    {TR_TOOLTIP_OVERLAY_SICKNESS_LOW, "Очень мало инфекционных заболевании"},
    {TR_TOOLTIP_OVERLAY_SICKNESS_MEDIUM, "Мало инфекционных заболевании"},
    {TR_TOOLTIP_OVERLAY_SICKNESS_HIGH, "Распространяются много инфекционных заболевании"},
    {TR_TOOLTIP_OVERLAY_SICKNESS_PLAGUE, "Случаи чумы возникают"},
    {TR_CITY_MESSAGE_TITLE_SICKNESS, "Чума в городе"},
    {TR_CITY_MESSAGE_TEXT_SICKNESS, "В городе разразилась чума, здание помещено на карантин, и доктора или фельдшеры должны его обеззаразить."},
    {TR_FIGURES_CARTPUSHER_GOING_TO_ROME, "Отправляется в Рим с заказом"},
    {TR_CONFIG_UI_INVERSE_MAP_DRAG, "Противоположное перемещение по карте щелком правой кнопки"},
    {TR_CONFIG_UI_MESSAGE_ALERTS, "Показывать новые сообщения в виде предупреждений, а не всплывающих окон"},
    {TR_CONFIG_UI_SHOW_GRID, "Вкл. сетку"},
    {TR_CONFIG_UI_SHOW_PARTIAL_GRID_AROUND_CONSTRUCTION, "Вкл. сетку частично вокруг строения"},
    {TR_CONFIG_UI_ALWAYS_SHOW_ROTATION_BUTTONS, "Всегда показывать кнопки поворота"},
    {TR_CITY_WARNING_DATA_COPY_SUCCESS, "Настройки скопированы" },
    {TR_CITY_WARNING_DATA_COPY_NOT_SUPPORTED, "Невозможно скопировать с этого здания" },
    {TR_CITY_WARNING_DATA_PASTE_SUCCESS, "Настройки вставлены" },
    {TR_CITY_WARNING_DATA_PASTE_NOT_SUPPORTED, "Невозможно вставить" },
    {TR_CITY_WARNING_DATA_MOTHBALL_ON, "Здание выкл." },
    {TR_CITY_WARNING_DATA_MOTHBALL_OFF, "Здание вкл." },
    {TR_HOTKEY_SHOW_OVERLAY_FOOD_STOCKS, "Слой запасов пищи"},
    {TR_HOTKEY_SHOW_OVERLAY_ENTERTAINMENT, "Слой развлечений" },
    {TR_HOTKEY_SHOW_OVERLAY_EDUCATION, "Слой образования" },
    {TR_HOTKEY_SHOW_OVERLAY_SCHOOL, "Слой школ" },
    {TR_HOTKEY_SHOW_OVERLAY_LIBRARY, "Слой библиотек" },
    {TR_HOTKEY_SHOW_OVERLAY_ACADEMY, "Слой академий" },
    {TR_HOTKEY_SHOW_OVERLAY_BARBER, "Слой парикмахерских" },
    {TR_HOTKEY_SHOW_OVERLAY_BATHHOUSE, "Слой бань" },
    {TR_HOTKEY_SHOW_OVERLAY_CLINIC, "Слой клиник" },
    {TR_HOTKEY_SHOW_OVERLAY_HOSPITAL, "Слой больниц" },
    {TR_HOTKEY_SHOW_OVERLAY_SICKNESS, "Слой болезни" },
    {TR_HOTKEY_SHOW_OVERLAY_TAX_INCOME, "Слой налоговых доход" },
    {TR_HOTKEY_SHOW_OVERLAY_DESIRABILITY, "Слой престижа" },
    {TR_HOTKEY_SHOW_OVERLAY_SENTIMENT, "Слой настроения" },
    {TR_HOTKEY_SHOW_OVERLAY_MOTHBALL, "Слой выкл. зданий" },
    {TR_HOTKEY_SHOW_OVERLAY_RELIGION, "Слой религии" },
    {TR_HOTKEY_SHOW_OVERLAY_ROADS, "Слой дорог" },
    {TR_HOTKEY_SHOW_OVERLAY_LEVY, "Слой сбор" },
    {TR_HOTKEY_ROTATE_MAP_NORTH, "Повернуть карту на север" },
    {TR_HOTKEY_BUILD_WHEAT_FARM, "Пшеничных ферм" },
    {TR_HOTKEY_SHOW_MESSAGES, "Показать сообщения"},
    {TR_HOTKEY_SHOW_EMPIRE_MAP, "Показать карту империи"},
    {TR_TOGGLE_GRID, "Переключить сетку"},
    {TR_BUILDING_WINDOW_INDUSTRY_EFFICIENCY, "Эффективность:" },
    {TR_BUILDING_WINDOW_INDUSTRY_EFFICIENCY_TOOLTIP, "Эффективность — это соотношение между тем, сколько здание может произвести за год, и тем, что оно фактически произвело за последний год." },
    {TR_BUILDING_WINDOW_INDUSTRY_LOW_EFFICIENCY_RAW_MATERIALS, "Это здание имеет низкую эффективность. Это может быть связано с отсутствием ближайшего пункта назначения для готовых товаров." },
    {TR_BUILDING_WINDOW_INDUSTRY_LOW_EFFICIENCY_WORKSHOPS, "Это здание имеет низкую эффективность. Это может быть связано с отсутствием постоянных поставок сырья или с близкого расположения места для готовых товаров." },
    {TR_BUILDING_WINDOW_INDUSTRY_WHARF_AVERAGE_CATCH, "Среднемесячный улов:" },
    {TR_WARNING_SCREENSHOT_SAVED, "Снимок экрана сохранен: "},
    {TR_OUT_OF_MONEY, "Кончились деньги"},
    {TR_CITY_MESSAGE_TITLE_EMPERORS_WRATH, "Злость императора" },
    {TR_CITY_MESSAGE_TEXT_EMPERORS_WRATH, "Вы лишились милости Цезаря, и поэтому он приказал вас арестовать. Если вы не восстановите свою благосклонность к императору, его элитные легионеры вскоре вторгнутся в ваш город." },
    {TR_BUILDING_ACADEMY_UPGRADE_DESC, "Эта академия работает. Местное развитие позволило вашим горожанам расширить здание, предоставив больше места для речей и исследований."},
    {TR_BUILDING_PALISADE_GATE, "Частокольные ворота"},
    {TR_BUILDING_PALISADE_GATE_DESC, "Эти узкие деревянные ворота контролируют движение людей внутрь и наружу оборонительных сооружений вашего города."},
    {TR_SAVE_DIALOG_INVALID_FILE, "Недействительный файл"},
    {TR_SAVE_DIALOG_SELECT_FILE, "Выберите файл"},
    {TR_SAVE_DIALOG_FUNDS, "Финансы:"},
    {TR_SAVE_DIALOG_POPULATION, "Население:"},
    {TR_SAVE_DIALOG_DATE, "Число:"},
    {TR_SAVE_DIALOG_CUSTOM_SCENARIO, "Пользовательский сценарий"},
    {TR_SAVE_DIALOG_FIRST_MISSION, "Первая миссия"},
    {TR_SAVE_DIALOG_MISSION, "Миссия"},
    {TR_SAVE_DIALOG_MILITARY, "Опасная"},
    {TR_SAVE_DIALOG_PEACEFUL, "Мирная"},
    {TR_CITY_MESSAGE_TITLE_MARS_MINOR_CURSE_PREVENTED, "Гнев Марса" },
    {TR_CITY_MESSAGE_TEXT_MARS_MINOR_CURSE_PREVENTED, "Марс в ярости! Нам нечего бояться в такой мирной стране, но этот мир не будет длиться вечно." },
    {TR_TOOLTIP_MONUMENT_PHASE, " этап. "},
    {TR_TOOLTIP_MONUMENT_PHASES, " этапы. "},
    {TR_TOOLTIP_MONUMENT_RESOURCE_REQUIREMENTS, "Требования к ресурсам:\n"},
    {TR_BUILDING_GLADIATOR_STATUE, "Статуя гладиатора"},
    {TR_ADVISOR_NO_ACTIVE_COLOSSEUM, "Нет действующего Колизея в городе"},
    {TR_ADVISOR_ACTIVE_COLOSSEUM, "Город обслуживает Колизей"},
    {TR_ADVISOR_NO_ACTIVE_HIPPODROME, "Нет действующего Ипподрома в городе"},
    {TR_ADVISOR_ACTIVE_HIPPODROME, "Город обслуживает Ипподром"},
    {TR_WINDOW_ADVISOR_EDUCATION_MISSION_POSTS, "Миссионерские посты"},
    {TR_CITY_MESSAGE_TITLE_ENEMIES_LEAVING, "Враги отступают"},
    {TR_CITY_MESSAGE_TEXT_ENEMIES_LEAVING, "Хм! В вашем ничтожном городе больше нет ничего, что стоило бы разрушить. Мы уходим, но берегитесь, мы всегда можем вернуться!"},
    {TR_ZOOM, "Увеличение:"},
    {TR_WINDOW_ASSET_PREVIEWER_TITLE, "Предварительный просмотр спрайтов"},
    {TR_WINDOW_ASSET_PREVIEWER_GROUP, "Группы:"},
    {TR_WINDOW_ASSET_PREVIEWER_NO_GROUPS, "( нет групп )"},
    {TR_WINDOW_ASSET_PREVIEWER_TERRAIN, "Местность:"},
    {TR_WINDOW_ASSET_PREVIEWER_PLAY_ANIMATIONS, "Воспроизвести анимацию"},
    {TR_WINDOW_ASSET_PREVIEWER_REFRESH, "Обновить"},
    {TR_WINDOW_ASSET_PREVIEWER_QUIT, "Выход"},
    {TR_WINDOW_ASSET_PREVIEWER_ASSET, "Спрайты:"},
    {TR_WINDOW_ASSET_PREVIEWER_TERRAIN_NONE, "Ни какая" },
    {TR_WINDOW_ASSET_PREVIEWER_TERRAIN_CENTRAL, "Центральная"},
    {TR_WINDOW_ASSET_PREVIEWER_TERRAIN_NORTHERN, "Средиземноморская"},
    {TR_WINDOW_ASSET_PREVIEWER_TERRAIN_DESERT, "Пустынная"},
    {TR_WINDOW_ASSET_PREVIEWER_NO_ASSETS, "Нет спрайтов"},
    {TR_WINDOW_ASSET_PREVIEWER_UNNAMED_ASSET, "( безымянный спрайт )"},
    {TR_WINDOW_ASSET_PREVIEWER_ANIMATION_FRAME, "( кадр анимации )"},
    {TR_WINDOW_ASSET_PREVIEWER_SHOW_ANIMATION_FRAMES, "Показать кадры анимации"},
    {TR_WINDOW_ASSET_PREVIEWER_ASSETS_REFRESHED, "Спрайты обновлены" },
    {TR_CHEAT_ADDED_MONEY, "Деньги добавлены"},
    {TR_CHEAT_STARTED_INVASION, "Вторжение началось"},
    {TR_CHEAT_YEAR_ADVANCED, "Год продвинулся"},
    {TR_CHEAT_CASTED_BLESSING, "Благословение получено"},
    {TR_CHEAT_TOGGLE_TOOLTIPS, "Показать всплывающую подсказку вкл."},
    {TR_CHEAT_KILLED_ALL_WALKERS, "Все люди убиты"},
    {TR_CHEAT_FINISHED_MONUMENTS, "Памятники завершены"},
    {TR_CHEAT_UPDATED_MONUMENTS, "Памятники обновлены"},
    {TR_CHEAT_UNLOCKED_ALL_BUILDINGS, "Все здания разблокированы для использования"},
    {TR_CHEAT_INCITED_RIOT, "Были спровоцированы беспорядки"},
};

void translation_russian(const translation_string **strings, int *num_strings)
{
  *strings = all_strings;
  *num_strings = sizeof(all_strings) / sizeof(translation_string);
}
